/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/

 EXEC p_AlterColumn 'T_HRCS_ACTSCHEMEPARAM', 'FPARAMVALUE', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FBIZNUM', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FBINDBIZNUM', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FWFNODEID', 'VARCHAR(255)', 'NULL', '0100', '';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
